<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>

  <form>
    <button type="submit" class="hide-on-med-and-down" (click)="Documentacion()">Ver Documentacion</button>
  </form>
</body>
</html>
